## GESAudioSource GESAudioSource — Base Class for audio sources |

## Synopsis

    #include <ges/ges.h>

                        GESAudioSource;

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GESTimelineElement
                   +----GESTrackElement
                         +----GESSource
                               +----GESAudioSource
                                     +----GESAudioTestSource
                                     +----GESAudioUriSource

## Implemented Interfaces

GESAudioSource implements GESExtractable and GESMetaContainer.

## Description

## Details

### GESAudioSource

    typedef struct _GESAudioSource GESAudioSource;

Base class for audio sources